---
group:
  name: 'TimeIvyace'
  description: ''
  projects:
  - name: 'MNIST-TensorFlow'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'OpenCV-PCA-KNN-SVM_face_recognition'
    description: ''
    mirrorRelease: false
    topic: ''
  